<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title *ngIf="isProp==true">Parametrage Proprietaire</ion-title>
    <ion-title *ngIf="isProp==false">Parametrage Emprunteur</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content class="ion-padding">
  <section>
    <ion-button  *ngIf="isProp==true" class="bouton" expand="block"  >Supprimer le compte</ion-button>
  </section>
  <section>
    <ion-button *ngIf="isProp==true" class="bouton" expand="block" >Modifier le compte</ion-button>
  </section>
  <section>
    <ion-button  *ngIf="isProp==false" class="bouton" expand="block" (click)="navigeCreationEmprunteur()">Créer un emprunteur</ion-button>
  </section>
  <section>
    <ion-button  *ngIf="isProp==false" class="bouton" expand="block" >Supprimer un emprunteur</ion-button>
  </section>
  <section>
    <ion-button *ngIf="isProp==false" class="bouton" expand="block" >Modifier un emprunteur</ion-button>
  </section>


</ion-content>